<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>Prison writings: my life is my sundance</title>
   </titleInfo>
   <titleInfo type="abbreviated">
      <title>Prison writings</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Peltier</namePart>
      <namePart type="given">Leonard</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <name type="personal">
      <namePart type="family">Arden</namePart>
      <namePart type="given">Harvey</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <physicalDescription>
      <extent>243 p.</extent>
   </physicalDescription>
   <originInfo>
      <place>
         <placeTerm type="text">New York</placeTerm>
      </place>
      <publisher>St. Martin's Press</publisher>
      <copyrightDate>1999</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <identifier type="isbn">978-0-312-20354-2</identifier>
   <classification>E 99 O3 P45 1999</classification>
   <note>Introduction / Arvol Looking Horse -- A Prayer -- Preface / Ramsey Clark -- pt. i. In My Own Voice -- pt. ii. Who I Am -- pt. iii. Growing Up Indian -- pt. iv. Becoming Political -- pt. v. That Day at Oglala: June 26, 1975 -- pt. vi. A Life in Hell -- pt. vii. A Message to Humanity</note>
   <subject>
      <topic>American Indian Movement</topic>
   </subject>
   <subject>
      <topic>Oglala Indians</topic>
   </subject>
   <subject>
      <topic>Imprisonment</topic>
   </subject>
   <subject>
      <topic>Indian prisoners</topic>
   </subject>
   <subject>
      <topic>Kansas Leavenworth</topic>
   </subject>
   <subject>
      <topic>Peltier, Leonard</topic>
   </subject>
   <subject>
      <topic>Prisoners' writings, American</topic>
   </subject>
   <recordInfo>
      <recordContentSource>troy.lib.sfu.ca Library Catalog</recordContentSource>
   </recordInfo>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
